# Blogger API . users

## Instance Methods

Returns the blogs Resource.

Gets one user by id.

### Method Details

`get(userId)`

    Gets one user by id.

    Args:
      userId: string, The ID of the user to get. (required)

    Returns:
      An object of the form:

        {
        "about": "A String", # Profile summary information.
        "displayName": "A String", # The display name.
        "created": "A String", # The timestamp of when this profile was created, in seconds since epoch.
        "locale": { # This user's locale
          "country": "A String", # The user's country setting.
          "variant": "A String", # The user's language variant setting.
          "language": "A String", # The user's language setting.
        },
        "blogs": { # The container of blogs for this user.
          "selfLink": "A String", # The URL of the Blogs for this user.
        },
        "kind": "blogger#user", # The kind of this entity. Always blogger#user
        "url": "A String", # The user's profile page.
        "id": "A String", # The identifier for this User.
        "selfLink": "A String", # The API REST URL to fetch this resource from.
      }